<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net7.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
        <LangVersion>11</LangVersion>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="MediatR.Contracts" Version="1.0.1" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\PresenceApi.Access.Abstractions\PresenceApi.Access.Abstractions.csproj" />
    </ItemGroup>

</Project>
